Bug 984479 - ant-1.9.2 is available
ant-1.9.2 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ant (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mikolaj Izdebski
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-15 07:04 EDT by Upstream Release Monitoring
Modified: 2013-07-22 23:21 EDT (History)
8 users (show)

See Also:
Fixed In Version: 1.9.2-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-22 23:21:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-07-15 07:04:58 EDT
Latest upstream release: 1.9.2
Current version/release in Fedora Rawhide: 1.9.1-3.fc20
URL: http://www.apache.org/dist/ant/source/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Mikolaj Izdebski 2013-07-17 05:35:46 EDT
Fixed in ant-1.9.2-1
Comment 2 Mikolaj Izdebski 2013-07-22 23:21:55 EDT
I believe that this bug is fixed in ant-1.9.2-1,
which is available in Fedora Rawhide, so I am closing this bug now.

The build containing the fix can be found at Koji:
http://koji.fedoraproject.org/koji/buildinfo?buildID=434304

Note You need to log in before you can comment on or make changes to this bug.